Package Details: nautilus-dropbox 2019.02.14-4

Git Clone URL: https://aur.archlinux.org/nautilus-dropbox.git (read-only, click to copy)
Package Base: nautilus-dropbox
Description: Dropbox for Linux - Nautilus extension
Upstream URL: https://www.dropbox.com/
Licenses: GPL, custom:CC-BY-ND-3
Submitter: None
Maintainer: TheChickenMan
Last Packager: TheChickenMan
Votes: 581
Popularity: 0.82
First Submitted: 2008-09-05 06:47
Last Updated: 2020-01-15 19:15

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7 8 9 10 11 12 ... Next › Last »

rafaelff commented on 2011-08-18 16:49

updated to 0.6.9-1

rafaelff commented on 2011-08-18 16:46

@krnekhelesh - doctutils is not needed after nautilus-dropbox is installed. So it is not a dependency, but a make-dependency. See PKGBUILD archwiki to see the difference.

Anonymous comment on 2011-08-04 07:55

I can confirm that nautilus-dropbox 0.6.8-1 works properly on Nautilus 3.0.2. Although, docutils needs to be added as a dependency.

rafaelff commented on 2011-07-29 04:55

Adopted, updated to 0.6.8-1 and added ChangeLog (see Tarball)

Gordin commented on 2011-07-27 16:31

I would adopt, but the package does not build because of some error with docutils. (0.6.7 and 0.6.8) Am I the only one who has this problem or is docutils broken? (building 0.6.7 worked for me a few weeks ago)

Anonymous comment on 2011-07-27 15:57

Unknown47 please adopt the package :D

Anonymous comment on 2011-07-12 03:40

Tested and working with nautilus 3.0.2 and gnome 3.
If you get any error when doing makepkg use "makepkg -s --skipinteg" as mentioned below.

Nachoc commented on 2011-07-03 13:06

I have updated the PKGBUILD to 0.6.8

http://pastebin.com/HxK2Ag5R

Bevan commented on 2011-06-30 22:03

@ilius: It is flagged out of date as ver. 0.6.8 is out.
Changelog sais that it should now work width Fedora 15, so maybe it works with nautilus 3 now.

ilius commented on 2011-06-27 09:30

Why this package is flagged as out of date? While package nautilus2-dropbox if for nautilus2, should this package be for nautilus3? If not, how to install dropbox plugin for nautilus3?